<bugID>1175239<Summary>Replace tracking protection drop-down control with a button</Summary><Description>Created attachment 8623219
current-dropdown.png

The functionality is otherwise identical: clicking the button always reverts tracking protection to its opposite state (enabled/disabled) and then reloads the page.

Currently this is a dropdown (see screenshot).</Description></bugID>